; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

; Common boolean values
; Note: YES, NO, TRUE, FALSE are reserved words in INI format.

; Keep this string on top
JERROR_PARSING_LANGUAGE_FILE="&#160;: error(s) in line(s) %s"

J1="1"
J2="2"
J3="3"
J4="4"
J5="5"
J6="6"
J7="7"
J8="8"
J9="9"
J10="10"
J15="15"
J20="20"
J25="25"
J30="30"
J50="50"
J75="75"
J100="100"
J150="150"
J200="200"
J250="250"
J300="300"
J500="500"

JH1="h1"
JH2="h2"
JH3="h3"
JH4="h4"
JH5="h5"
JH6="h6"

ERROR="Virhe"
INFO="Tietoa"
MESSAGE="Viesti"
NOTICE="Huomautus"
WARNING="Varoitus"

JACTIONS="Toiminnot: %s"
JADMINISTRATION="Ylläpito"
JADMINISTRATOR="Ylläpitäjä"
JALIAS="Alias"
JALL="Kaikki"
JALL_LANGUAGE="Kaikki"
JAPI="API"
JAPPLY="Tallenna"
JARCHIVED="Arkistoitu"
JASSOCIATIONS_ASC="Yhteydet nousevasti"
JASSOCIATIONS_DESC="Yhteydet laskevasti"
JAUTHOR="Kirjoittaja"
JAUTHOR_ASC="Kirjoittaja nousevasti"
JAUTHOR_DESC="Kirjoittaja laskevasti"
JCANCEL="Peru"
JCATEGORIES="Kategoriat"
JCATEGORY="Kategoria"
JCATEGORY_ASC="Kategoria nousevasti"
JCATEGORY_DESC="Kategoria laskevasti"
JCATEGORY_SPRINTF="Kategoria: %s"
JCLEAR="Puhdista"
JCLIENT="Sijainti"
JCLOSE="Sulje"
JCONFIG_PERMISSIONS_DESC="Oletus käyttöoikeudet tälle komponentille."
JCONFIG_PERMISSIONS_LABEL="Oikeudet"
JCURRENT="Näkyvissä"
JDATE="Päiväys"
JDATE_ASC="Päiväys nousevasti"
JDATE_DESC="Päiväys laskevasti"
JDAY="Päivä"
JDEFAULT="Oletus"
JDEFAULTLANGUAGE="Kieli - Oletus"
JDETAILS="Tietoja"
JDISABLED="Estetty"
JENABLED="Käytössä"
JFALSE="Virheellinen"
JFEATURE="Nostettu"
JFEATURED="Nostettu"
JFEATURED_ASC="Nostetut nousevasti"
JFEATURED_DESC="Nostetut laskevasti"
JHELP="Ohje"
JINLINEHELP="Vaihda tekstinsisäiseen ohjeeseen"
JHIDE="Piilota"
JHIDEPASSWORD="Piilota salasana"
JINVALID_TOKEN="Viimeisin pyyntö evättiin, koska se sisälsi virheellisen turvatunnisteen. Päivitä sivu ja yritä uudelleen."
JINVALID_TOKEN_NOTICE="Turvatunniste ei täsmännyt. Pyyntö estettiin tietoturvamurtoyritysten ehkäisemiseksi. Yritä uudelleen."
JLOGIN="Kirjaudu sisään"
JLOGOUT="Kirjaudu ulos"
JMENU_MULTILANG_WARNING_MISSING_MODULES="Ylläpidon valikon moduulia <strong>%s</strong> ei ole. <br>Luo mukautettu ylläpidon valikko ja moduuli jokaiselle ylläpidon kielelle tai julkaise valikkomoduuli asetuksella Kaikki kielet."
JMODIFY="Muokkaa"
JMONTH="Kuukausi"
JMONTH_PUBLISHED="Kuukausi (julkaistu)"
JNEVER="Ei koskaan"
JNEXT="Seuraava"
JNEXT_TITLE="Seuraava artikkeli: %s"
JNO="Ei"
JNONE="Ei arvoa"
JOFF="Pois päältä"
JOK="Ok"
JON="Päällä"
JONLY="Ainoastaan"
JOPEN="Avoinna"
JOPTIONS="Asetukset"
JORDERINGDISABLED="Ota uudelleenjärjestys käyttöön lajitellaksesi järjestys"
JPREV="Edellinen"
JPREVIOUS="Edellinen"
JPREVIOUS_TITLE="Edellinen artikkeli: %s"
JPROTECTED="Suojattu"
JPUBLISHED="Julkaistu"
JRECORD_NUMBER="Tallenna numero"
JREGISTER="Rekisteröidy"
JRESET="Palauta alkuasetukset"
JSAVE="Tallenna &amp; Sulje"
JSELECT="Valitse"
JSHOW="Näytä"
JSHOWPASSWORD="Näytä salasana"
JSITE="Sivusto"
JSITEADMIN="Valitse asiakas"
JSTAGE="Vaihe"
JSTAGE_ASC="Vaihe nousevasti"
JSTAGE_DESC="Vaihe laskevasti"
JSTATUS="Tila"
JSTATUS_ASC="Tila nousevasti"
JSTATUS_DESC="Tila laskevasti"
JSUBMIT="Lähetä"
JTAG="Tagit"
JTAG_FIELD_SELECT_DESC="Valitse käytettävä tagi."
JTOOLBAR="Työkalurivi"
JTRASH="Poista"
JTRASHED="Poistettu"
JTRUE="Oikea"
JUNARCHIVE="Pois arkistosta"
JUNDEFINED="Määrittelemätön"
JUNFEATURE="Ei nostettu"
JUNFEATURED="Ei nostettu"
JUNPROTECTED="Suojaamaton"
JUNPUBLISHED="Julkaisematon"
JVERSION="Versio"
JVISIT_LINK="Avaa linkki"
JVISIT_WEBSITE="Avaa verkkosivu"
JYEAR="Vuosi"
JYES="Kyllä"

JACTION_ADMIN="Konfiguroi ACL & Asetukset"
JACTION_ADMIN_GLOBAL="Pääkäyttäjä"
JACTION_COMPONENT_SETTINGS="Komponentin asetukset"
JACTION_CREATE="Luo"
JACTION_DELETE="Poista"
JACTION_EDIT="Muokkaa"
JACTION_EDIT_MODULE="Muokkaa moduulia '%s'"
JACTION_EDITOWN="Muokkaa omaa"
JACTION_EDITSTATE="Muokkaa tilaa"
JACTION_EDITVALUE="Muokkaa mukautetun kentän arvoa"
JACTION_EXECUTETRANSITION="Suorita siirtymä"
JACTION_LOGIN_ADMIN="Kirjautuminen ylläpitoon"
JACTION_LOGIN_API="Web Services kirjautuminen"
JACTION_LOGIN_OFFLINE="Offline-kirjautuminen"
JACTION_LOGIN_SITE="Sivuston kirjautuminen"
JACTION_MANAGE="Salli ylläpitoliittymä"
JACTION_MANAGEWORKFLOW="Hallitse työnkulkuja"
JACTION_OPTIONS="Salli vain asetusten konfigurointi"
JACTION_UNPUBLISH="Lopeta julkaisu"

JBROWSERTARGET_DOWNLOAD="Lataa %s uudessa ikkunassa"
JBROWSERTARGET_MODAL="Avautumistapa"
JBROWSERTARGET_NEW="Avaa uudessa ikkunassa"
JBROWSERTARGET_NEW_TITLE="Avaa %s uudessa ikkunassa"
JBROWSERTARGET_PARENT="Avaa isäntäikkunassa"
JBROWSERTARGET_POPUP="Avaa ponnahdusikkunassa"

JENFORCE_2FA_REDIRECT_MESSAGE="Sinut uudelleenohjattiin koska sinun tulee ottaa käyttöön kaksivaiheinen tunnistautuminen jatkaaksesi."

JERROR_ALERTNOAUTHOR="Sinulla ei ole oikeutta tähän. Ole hyvä ja ota yhteyttä sivuston ylläpitäjään jos tämä ei pidä paikkansa."
JERROR_ALERTNOTEMPLATE="Sivupohjaa tälle näytölle ei ole käytettävissä."
JERROR_AN_ERROR_HAS_OCCURRED="Virhe havaittu"
JERROR_CORE_CREATE_NOT_PERMITTED="Luonti estetty"
JERROR_CORE_DELETE_NOT_PERMITTED="Poisto ei ole sallittu."
JERROR_COULD_NOT_FIND_TEMPLATE="Sivupohjaa \"%s\" ei löytynyt."
JERROR_INVALID_CONTROLLER="Invalid controller"
JERROR_INVALID_CONTROLLER_CLASS="Invalid controller class"
JERROR_LAYOUT_PREVIOUS_ERROR="Edellinen virhe"
JERROR_LOADFILE_FAILED="Virhe ladattaessa tiedostosta"
JERROR_LOADING_MENUS="Virhe ladattaessa valikoita: %s"
JERROR_LOGIN_DENIED="Pääsy sivuston ylläpito-osioon on estetty."
JERROR_NO_ITEMS_SELECTED="Yhtään kohdetta ei ole valittu."
JERROR_NOLOGIN_BLOCKED="Kirjautuminen estetty. Käyttäjätilisi on joko lukittu tai et ole vielä aktivoinut sitä."
JERROR_SAVE_FAILED="Dataa ei voitu tallentaa. Virhe: %s"
JERROR_SENDING_EMAIL="Sähköpostia ei voitu lähettää."
JERROR_SESSION_STARTUP="Virhe istunnon alustuksessa."

JFIELD_ACCESS_DESC="Käyttöoikeustaso, joka vaaditaan tämän kohteen tarkastelemiseen"
JFIELD_ACCESS_LABEL="Käyttöoikeus"
JFIELD_ALIAS_DESC="Aliasta käytetään osana url-osoitetta."
JFIELD_ALIAS_LABEL="Alias"
JFIELD_ALIAS_PLACEHOLDER="Generoidaan automaattisesti otsikosta"
JFIELD_ALT_COMPONENT_LAYOUT_DESC="Käytä komponentin eri näkymiä, tai sivupohjan ylikirjoitusta."
JFIELD_ALT_LAYOUT_LABEL="Asettelu"
JFIELD_ALT_MODULE_LAYOUT_DESC="Käytä moduulin eri näkymiä, tai sivupohjan ylikirjoitusta."
JFIELD_ALT_PAGE_TITLE_DESC="Vaihtoehtoinen otsikko sivulle, joka muuttaa OTSIKKO tagin HTML koodissa"
JFIELD_ALT_PAGE_TITLE_LABEL="Vaihtoehtoinen sivun otsikko"
JFIELD_ASSET_ID_DESC="Osan ID"
JFIELD_ASSET_ID_LABEL="Osan ID"
JFIELD_BASIC_LOGIN_DESCRIPTION_LABEL="Kirjaudu-näytön kuvausteksti"
JFIELD_BASIC_LOGIN_DESCRIPTION_SHOW_LABEL="Kirjaudu-näytön kuvaus"
JFIELD_BASIC_LOGOUT_DESCRIPTION_LABEL="Kirjaudu pois -näytön kuvausteksti"
JFIELD_BASIC_LOGOUT_DESCRIPTION_SHOW_LABEL="Kirjaudu pois -teksti"
JFIELD_CATEGORY_DESC="Kategoria, johon tämä kohde on määritetty. Voit valita olemassa olevan kategorian tai antaa uuden kategorian kirjoittamalla nimen kenttään ja painamalla enteriä."
JFIELD_COLOR_ERROR_CONVERT_HSL="Ei voitu muuntaa värisävyn arvoa"
JFIELD_COLOR_ERROR_CONVERT_HUE="Värisävyarvoa ei voi muuntaa"
JFIELD_COLOR_ERROR_NO_COLOR="Väriarvoa ei ole saatavilla"
JFIELD_COLOR_ERROR_WRONG_FORMAT="Virheellinen muoto"
JFIELD_COLOR_LABEL_SLIDER_ALPHA="Alfa-liukusäädin"
JFIELD_COLOR_LABEL_SLIDER_HUE="Sävy-liukusäädin"
JFIELD_COLOR_LABEL_SLIDER_INPUT="Valittu väriarvo"
JFIELD_COLOR_LABEL_SLIDER_LIGHT="Valoituksen liukusäädin"
JFIELD_COLOR_LABEL_SLIDER_SATURATION="Värikylläisyys-liukusäädin"
JFIELD_COLOR_SELECT="Valitse väri"
JFIELD_COLOR_TRANSPARENT="Ei väriä, läpinäkyvä"
JFIELD_COLOR_VALUE="Värin heksadesimaalinen arvo"
JFIELD_DISPLAY_READONLY_LABEL="Näytä kun vain luenta"
JFIELD_ENABLED_DESC="Kohteen tila"
JFIELD_FIELDS_CATEGORY_DESC="Valitse kategoria, johon tämä kenttä on liitetty."
JFIELD_LANGUAGE_DESC="Määritä kieli tälle artikkelille."
JFIELD_LANGUAGE_LABEL="Kieli"
JFIELD_LOGIN_IMAGE_DESC="Valitse tai lataa kuva näytettäväksi kirjautumissivulla."
JFIELD_LOGIN_IMAGE_LABEL="Kirjaudu-näytön kuva"
JFIELD_LOGIN_REDIRECT_URL_DESC="Jos tähän laitetaan URL-osoite, käyttäjät ohjautuvat siihen osoitteseen sisäänkirjautumisen jälkeen.<br>URL-osoite pitää olla sisäinen (esim: index.php?Itemid=999)."
JFIELD_LOGIN_REDIRECT_URL_LABEL="Kirjautumisen uudelleenohjaus"
JFIELD_LOGOUT_IMAGE_DESC="Valitse tai lataa kuva näytettäväksi kirjaudu pois sivulla"
JFIELD_LOGOUT_IMAGE_LABEL="Kirjaudu pois -näytön kuva"
JFIELD_LOGOUT_REDIRECT_PAGE_DESC="Valitse tai luo sivu, jolle käyttäjä uudelleenohjautuu onnistuneen uloskirjautumisen jälkeen. Oletuksena käyttäjä palaa samalle sivulle."
JFIELD_LOGOUT_REDIRECT_PAGE_LABEL="Kirjaudu pois -näytön uudelleenohjaus URL"
JFIELD_LOGOUT_REDIRECT_URL_DESC="Jos tähän laitetaan URL-osoite, käyttäjät ohjautuvat siihen osoitteseen uloskirjautumisen jälkeen.<br>URL-osoite pitää olla sisäinen (esim: index.php?Itemid=999)."
JFIELD_LOGOUT_REDIRECT_URL_LABEL="Kirjaudu pois -uudelleenohjaus"
JFIELD_MEDIA_ALT_CHECK_DESC_LABEL="Kuvituskuva - kuvausta ei tarvita"
JFIELD_MEDIA_ALT_CHECK_LABEL="Ei kuvausta"
JFIELD_MEDIA_ALT_LABEL="Kuvan kuvausteksti (Alt-teksti)"
JFIELD_MEDIA_DOWNLOAD_CHECK_DESC_LABEL="Käytä latauslinkkiä"
JFIELD_MEDIA_DOWNLOAD_CHECK_LABEL="Lataa"
JFIELD_MEDIA_DOWNLOAD_FILE="Lataa {file}" ; Do not translate the text between the {}
JFIELD_MEDIA_EMBED_CHECK_DESC_LABEL="Käytä alkuperäisiä elementtejä ääntä, videota tai objektia"
JFIELD_MEDIA_EMBED_CHECK_LABEL="Upota"
JFIELD_MEDIA_CLASS_LABEL="Kuvan luokka"
JFIELD_MEDIA_FIGURE_CAPTION_LABEL="Kuvion kuvausteksti"
JFIELD_MEDIA_FIGURE_CLASS_LABEL="Kuvion luokka"
JFIELD_MEDIA_HEIGHT_LABEL="Korkeus"
JFIELD_MEDIA_LAZY_LABEL="Kuva ladataan laiskana latauksena"
JFIELD_MEDIA_SUMMARY_LABEL="Lisätietoja"
JFIELD_MEDIA_WIDTH_LABEL="Leveys"
JFIELD_MEDIA_TITLE_LABEL="Otsikko"
JFIELD_MEDIA_UNSUPPORTED="Sinulla ei ole {extension}-liitännäistä, mutta voit {tag} ladata {extension}-tiedoston.</a>" ; Do not translate the text between the {}
JFIELD_META_DESCRIPTION_COUNTER="{remaining} merkkiä jäljellä {maxlength} merkistä." ; Do not translate the text between the {}
JFIELD_META_DESCRIPTION_DESC="Valinnainen kohta käytettäväksi sivun kuvaukseen HTML-ulostulossa. Tämä yleensä näkyy hakukoneiden tuloksissa."
JFIELD_META_DESCRIPTION_LABEL="Metakuvaus"
JFIELD_META_KEYWORDS_DESC="Valinnainen pilkuilla eroteltu luettelo avainsanoista ja/tai lauseista, joita käytetään HTML-ulostulossa."
JFIELD_META_KEYWORDS_LABEL="Meta-avainsanat"
JFIELD_META_RIGHTS_DESC="Kuvaile, mitä oikeuksia muilla on käyttää tätä sisältöä. Tämä välitetään hakukoneille käyttämällä HTML-otsikon <code>rights</code>-sisällönkuvauskenttää."
JFIELD_META_RIGHTS_LABEL="Sisällön oikeudet"
JFIELD_METADATA_AUTHOR_DESC="Kirjoittajan nimi, joka näytetään metatiedoissa"
JFIELD_METADATA_RIGHTS_DESC="Sisällön julkaisuoikeudet"
JFIELD_METADATA_RIGHTS_LABEL="Oikeudet"
JFIELD_METADATA_ROBOTS_DESC="Hakurobottien ohjeet"
JFIELD_METADATA_ROBOTS_LABEL="Hakurobotit"
JFIELD_MODULE_LANGUAGE_DESC="Määritä kieli tälle moduulille"
JFIELD_NAME_DESC="Nimeä käytetään kentän tunnistamisessa. Jättämällä tämän tyhjäksi Joomla luo oletusarvon otsikosta."
JFIELD_NAME_LABEL="Nimi"
JFIELD_NAME_PLACEHOLDER="Generoidaan automaattisesti otsikosta"
JFIELD_NOTE_DESC="Huomio"
JFIELD_NOTE_LABEL="Huomio"
JFIELD_OPTION_NONE="Ei arvoa"
JFIELD_ORDERING_DESC="Valitse järjestys"
JFIELD_ORDERING_LABEL="Järjestys"
JFIELD_PARAMS_LABEL="Asetukset"
JFIELD_PASSWORD_INDICATE_COMPLETE="Salasana hyväksytty"
JFIELD_PASSWORD_INDICATE_INCOMPLETE="Salasana ei täytä sivuston vaatimuksia."
JFIELD_PASSWORD_NOT_ENOUGH_INTEGERS_N_ONE="Salasanassa ei ole tarpeeksi numeroita. Vähintään yksi numero vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_INTEGERS_N_OTHER="Salasanassa ei ole tarpeeksi numeroita. Vähintään %s numeroa vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_LOWERCASE_LETTERS_N_ONE="Salasanassa ei ole tarpeeksi pieniä kirjaimia. Vähintään yksi pieni kirjain vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_LOWERCASE_LETTERS_N_OTHER="Salasanassa ei ole tarpeeksi pieniä kirjaimia. Vähintään %s pientä kirjainta vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_SYMBOLS_N_ONE="Salasanassa ei ole tarpeeksi erikoismerkkejä (kuten !@#$). Vähintään yksi erikoismerkki vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_SYMBOLS_N_OTHER="Salasanassa ei ole tarpeeksi erikoismerkkejä (kuten !@#$). Vähintään %s erikoismerkkiä vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_UPPERCASE_LETTERS_N_ONE="Salasanassa ei ole tarpeeksi isoja kirjaimia. Vähintään yksi iso kirjain vaaditaan."
JFIELD_PASSWORD_NOT_ENOUGH_UPPERCASE_LETTERS_N_OTHER="Salasanassa ei ole tarpeeksi isoja kirjaimia. Vähintään %s isoa kirjainta vaaditaan."
JFIELD_PASSWORD_RULES_CHARACTERS="Merkkiä: %d"
JFIELD_PASSWORD_RULES_DIGITS="Numeroa: %d"
JFIELD_PASSWORD_RULES_LOWERCASE="Pieniä kirjaimia: %d"
JFIELD_PASSWORD_RULES_MINIMUM_REQUIREMENTS="<strong>Vähimmäisvaatimukset</strong> – %s"
JFIELD_PASSWORD_RULES_SYMBOLS="Erikoismerkit: %d"
JFIELD_PASSWORD_RULES_UPPERCASE="Isot kirjaimet: %d"
JFIELD_PASSWORD_SPACES_IN_PASSWORD="Salasana ei saa sisältää välilyöntiä alussa eikä lopussa."
JFIELD_PASSWORD_TOO_LONG="Salasana on liian pitkä. Salasanan pitää olla alle 100 merkkiä pitkä."
JFIELD_PASSWORD_TOO_SHORT_N="Salasana on liian lyhyt. Salasanan pitää olla vähintään %s merkkiä pitkä."
JFIELD_PLG_SEARCH_ALL_DESC="Sisällytetäänkö julkaistut artikkelit hakuun?"
JFIELD_PLG_SEARCH_ALL_LABEL="Hae julkaistuista"
JFIELD_PLG_SEARCH_ARCHIVED_DESC="Sisällytetäänkö arkistoidut artikkelit hakuun?"
JFIELD_PLG_SEARCH_ARCHIVED_LABEL="Hae arkistoiduista"
JFIELD_PLG_SEARCH_SEARCHLIMIT_DESC="Anna hakutuloksien maksimäärä jotka palautetaan"
JFIELD_PLG_SEARCH_SEARCHLIMIT_LABEL="Hakulimiitti"
JFIELD_PUBLISHED_DESC="Aseta julkaisun tila."
JFIELD_READMORE_DESC="Aseta oma teksti Lue lisää -tekstin sijaan"
JFIELD_READMORE_LABEL="Lue lisää -teksti"
JFIELD_SPACER_LABEL="<span style=\"width:auto\"><hr></span>"
JFIELD_TITLE_DESC="Otsikko"
JFIELD_VERSION_HISTORY_DESC="Tällä painikkeella voit avata ikkunan ja tarkastella tämän nimikkeen vanhempia versioita."
JFIELD_VERSION_HISTORY_LABEL="Aikaisemmat versiot"
JFIELD_VERSION_HISTORY_SELECT="Katso aikaisempia versioita"
JGLOBAL_ACTION_PERMISSIONS_LABEL="Oikeudet"
JGLOBAL_ADD_CUSTOM_CATEGORY="Lisää uusi kategoria"
JGLOBAL_ALL_ARTICLE="Maksimitaso artikkeleita"
JGLOBAL_ALL_LIST="Maksimitaso listana"
JGLOBAL_ALLOW_COMMENTS_DESC="Jos kyllä, niin lukijat voivat lisätä ja lukea artikkelin kommentteja"
JGLOBAL_ALLOW_COMMENTS_LABEL="Salli kommentit"
JGLOBAL_ALLOW_RATINGS_DESC="Jos kyllä, niin lukijat voivat lisätä ja lukea artikkelin arvosteluja"
JGLOBAL_ALLOW_RATINGS_LABEL="Salli arvostelut"
JGLOBAL_ARCHIVE_ARTICLES_FIELD_INTROTEXTLIMIT_LABEL="Introtekstin rajoitus"
JGLOBAL_ARCHIVE_OPTIONS="Arkisto"
JGLOBAL_ARTICLE_COUNT_DESC="Näytetäänkö vai piilotetaanko artikkelien määrä jokaisessa kategoriassa."
JGLOBAL_ARTICLE_COUNT_LABEL="Artikkelien määrä"
JGLOBAL_ARTICLE_MANAGER_ORDER="Järjestys"
JGLOBAL_ARTICLE_MANAGER_REVERSE_ORDER="Käänteinen järjestys"
JGLOBAL_ARTICLE_ORDER_DESC="Järjestys jossa artikkelit näytetään"
JGLOBAL_ARTICLE_ORDER_LABEL="Artikkelin järjestys"
JGLOBAL_ARTICLES="Artikkelit"
JGLOBAL_ASSOC_NOT_POSSIBLE="Yhteyksiä määritettäessä, varmista että kieleksi ei ole asetettu 'Kaikki'."
JGLOBAL_ASSOCIATIONS_CONTENTLANGUAGE_WARNING="Joitakin nimikkeitä kuuluu edelleen sisältökieleen <strong>%s</strong>, mutta ko. kieli on roskakorissa tai poistettu."
JGLOBAL_ASSOCIATIONS_NEW_ITEM_WARNING="Luodaksesi yhteyksiä, sinun tulee ensin tallenna nimike."
JGLOBAL_ASSOCIATIONS_PROPAGATE_BUTTON="Kopioi"
JGLOBAL_ASSOCIATIONS_PROPAGATE_FAILED="Yhteyksien kopiointi epäonnistui. Joudut ehkä valitsemaan tai luomaan nämä käsin."
JGLOBAL_ASSOCIATIONS_PROPAGATE_MESSAGE_ALL="Kaikki olemassaolevat yhteydet asetettu."
JGLOBAL_ASSOCIATIONS_PROPAGATE_MESSAGE_NONE="Kopioitavia yhteyksiä ei ole."
JGLOBAL_ASSOCIATIONS_PROPAGATE_MESSAGE_SOME="Yhteydet määritelty nimikkeelle: %s"
JGLOBAL_ASSOCIATIONS_PROPAGATE_TIP="Kopioi tämän nimikeen olemassaolevat yhteydet."
JGLOBAL_ASSOCIATIONS_RESET_WARNING="Kieli on vaihtunut. Jos tallennat tämän nimikkeen uudelleen, se vapauttaa saatavilla olevat yhteydet alkutilaan. Jos tämä ei ole tarkoituksesi, sulje kohde."
JGLOBAL_AUTH_ACCESS_DENIED="Käyttöoikeus kielletty"
JGLOBAL_AUTH_ACCESS_GRANTED="Käyttöoikeus myönnetty"
JGLOBAL_AUTH_BIND_FAILED="Kytkeytyminen LDAP-serverille epäonnistui"
JGLOBAL_AUTH_CANCEL="Autentikointi peruttu"
JGLOBAL_AUTH_CURL_NOT_INSTALLED="Curl ei ole asennettu"
JGLOBAL_AUTH_EMPTY_PASS_NOT_ALLOWED="Tyhjä salasana ei ole sallittu"
JGLOBAL_AUTH_FAIL="Autentikointi epäonnistui"
JGLOBAL_AUTH_FAILED="Epäonnistunut todentaminen: %s"
JGLOBAL_AUTH_INCORRECT="Virheellinen käyttäjätunnus/salasana"
JGLOBAL_AUTH_INVALID_PASS="Käyttäjätunnus ja salasana eivät täsmää tai sinulla ei ole vielä tiliä."
JGLOBAL_AUTH_INVALID_SECRETKEY="Kaksivaiheisen autentikoinnin turvakoodi on epäkelpo."
JGLOBAL_AUTH_NO_REDIRECT="Uudelleenohjaus ei onnistu serverille: %s"
JGLOBAL_AUTH_NO_USER="Käyttäjätunnus ja salasana eivät täsmää tai sinulla ei ole vielä tiliä."
JGLOBAL_AUTH_NOT_CONNECT="Tunnistuspalveluun ei saada yhteyttä."
JGLOBAL_AUTH_NOT_CREATE_DIR="Ei voida luoda FileStore hakemistoa %s. Tarkista voimassa olevat oikeudet."
JGLOBAL_AUTH_PASS_BLANK="LDAP käytössä ei voi olla tyhjää salasanaa"
JGLOBAL_AUTH_UNKNOWN_ACCESS_DENIED="Tulos tuntematon. Käyttöoikeus kielletty"
JGLOBAL_AUTH_USER_NOT_FOUND="Käyttäjää ei löydetä."
JGLOBAL_AUTHOR_ALPHABETICAL="Kirjoittajat aakkosjärjestyksessä"
JGLOBAL_AUTHOR_REVERSE_ALPHABETICAL="Kirjoittajat laskevassa aakkosjärjestyksessä"
JGLOBAL_AUTO="Automaattinen"
JGLOBAL_BATCH_MOVE_PARENT_NOT_FOUND="Tämän siirron isäntäobjektia ei löydy."
JGLOBAL_BATCH_MOVE_ROW_NOT_FOUND="Kohde kategoriaa ei löydy tälle siirrolle."
JGLOBAL_BATCH_PROCESS="Suorita"
JGLOBAL_BATCH_WORKFLOW_STATE_ROW_NOT_FOUND="Tälle tilamuutokselle ei löydy kohderiviä."
JGLOBAL_BLOG="Blogi"
JGLOBAL_BLOG_ACROSS_OPTION="Läpi"
JGLOBAL_BLOG_CLASS="Artikkelin luokka"
JGLOBAL_BLOG_CLASS_LEADING="Artikkeliluokka (Johtavat artikkelit)"
JGLOBAL_BLOG_CLASS_NOTE_DESC="Voit lisätä minkä tahansa CSS-luokan omia tyyli-ideoita varten.<br>Lisää reunus yläosaan.<br>Kuvan sijainnin määrittämiseksi käytä esim. vasemmalle tai oikealle. Lisää vaihtoehtoinen kuva, jos haluat järjestää introkuvia vaihtoehtoisesti."
JGLOBAL_BLOG_DOWN_OPTION="Alas"
JGLOBAL_BLOG_LAYOUT_OPTIONS="Blogin ulkoasu"
JGLOBAL_CATEGORIES_OPTIONS="Kategoriat"
JGLOBAL_CATEGORY_LAYOUT_DESC="Asettelu"
JGLOBAL_CATEGORY_LAYOUT_LABEL="Valitse ulkoasu"
JGLOBAL_CATEGORY_MANAGER_ORDER="Kategorioiden järjestys"
JGLOBAL_CATEGORY_NOT_FOUND="Kategoriaa ei löydy"
JGLOBAL_CATEGORY_OPTIONS="Kategoria"
JGLOBAL_CATEGORY_ORDER_DESC="Järjestys, jossa kategoriat näytetään."
JGLOBAL_CATEGORY_ORDER_LABEL="Kategorioiden järjestys"
JGLOBAL_CENTER="Keskitä"
JGLOBAL_CHECK_ALL="Valitse kaikki"
JGLOBAL_CHOOSE_CATEGORY_DESC="Valitse tai luo näytettävä kategoria."
JGLOBAL_CHOOSE_CATEGORY_LABEL="Valitse kategoria"
JGLOBAL_CHOOSE_COMPONENT_DESC="Valitse komponentti luettelosta."
JGLOBAL_CHOOSE_COMPONENT_LABEL="Valitse komponentti"
JGLOBAL_CLICK_TO_SORT_THIS_COLUMN="Napsauta lajitellaksesi sarakkeen mukaan"
JGLOBAL_CLICK_TO_TOGGLE_STATE="Voit muuttaa artikkelin tilaa napsauttamalla tilaa osoittavaa kuvaketta."
JGLOBAL_CONFIRM_DELETE="Oletko varma, että haluat poistaa? Vahvistaminen poistaa pysyvästi valitun tai valitut nimikkeet!"
JGLOBAL_COPY="(kopio)"
JGLOBAL_CREATED="Luotu"
JGLOBAL_CREATED_DATE="Luontiaika"
JGLOBAL_CUSTOM_CATEGORY="Uudet kategoriat"
JGLOBAL_CUSTOM_FIELDS_ENABLE_DESC="Salli mukautettujen kenttien luonti ja muokkaus."
JGLOBAL_CUSTOM_FIELDS_ENABLE_LABEL="Muokkaa mukautettuja kenttiä"
JGLOBAL_DATE_FORMAT_DESC="Valinnainen päivämäärän näyttö. Esimerkiksi D M Y on päivä kuukausi vuosi tai lyhyempänä esim. 28-12-16. Katso manuaali http://www.php.net/manual/en/function.date.php. Jos jätetään tyhjäksi, niin päivämääränä käytetään DATE_FORMAT_LC1:tä kielitiedostosta."
JGLOBAL_DATE_FORMAT_LABEL="Päiväyksen muoto"
JGLOBAL_DESCRIPTION="Kuvaus"
JGLOBAL_DISPLAY_NUM="Näyttö #"
JGLOBAL_DISPLAY_SELECT_DESC="Näytä tai piilota Näytä # -alasvetovalikko."
JGLOBAL_DISPLAY_SELECT_LABEL="Näytä # -valinta"
JGLOBAL_EDIT_ITEM="Muokkaa nimikettä"
JGLOBAL_EDIT_PREFERENCES="Muokkaa asetuksia"
JGLOBAL_EMAIL="Sähköposti"
JGLOBAL_EMAIL_DOMAIN_NOT_ALLOWED="Sähköpostidomaini <strong>%s</strong> ei ole sallittu. Ole hyvä ja kirjoita toinen sähköpostiosoite."
JGLOBAL_EMPTY_CATEGORIES_DESC="Näytetäänkö vai piilotetaanko kategoriat, joissa ei ole artikkeleita tai alakategorioita"
JGLOBAL_EMPTY_CATEGORIES_LABEL="Tyhjät kategoriat"
JGLOBAL_ERROR_INSUFFICIENT_BATCH_INFORMATION="Insufficient information to perform the batch operation"
JGLOBAL_FEED_SHOW_READMORE_DESC="Näyttää \"Lue lisää\" linkin uutissähkeissä, jos introteksti on asetettu näytettäväksi."
JGLOBAL_FEED_SHOW_READMORE_LABEL="\"Lue lisää\" -linkki"
JGLOBAL_FEED_SUMMARY_DESC="Jos valittuna on introteksti, vain introteksti näytetään jokaisen artikkelin syötteestä. Jos valittuna on koko teksti, näytetään koko artikkeli syötteessä"
JGLOBAL_FEED_SUMMARY_LABEL="Näytä syötteessä"
JGLOBAL_FEED_TITLE="Uutissyötteet"
JGLOBAL_FIELD_ADD="Lisää"
JGLOBAL_FIELD_CATEGORIES_CHOOSE_CATEGORY_LABEL="Valitse ylimmän tason kategoria"
JGLOBAL_FIELD_CATEGORIES_DESC_DESC="Jos syötät tekstiä tähän kenttään, ylikirjottaa se ylimmän tason kategorian kuvauksen, mikäli sillä sellainen on."
JGLOBAL_FIELD_CATEGORIES_DESC_LABEL="Vaihtoehtoinen kuvaus"
JGLOBAL_FIELD_CREATED_BY_ALIAS_DESC="Kirjoittajan vaihtoehtoinen nimi"
JGLOBAL_FIELD_CREATED_BY_ALIAS_LABEL="Kirjoittajan alias"
JGLOBAL_FIELD_CREATED_BY_DESC="Kirjoittajan nimi"
JGLOBAL_FIELD_CREATED_BY_LABEL="Kirjoittanut"
JGLOBAL_FIELD_CREATED_DESC="Luontipäivä"
JGLOBAL_FIELD_CREATED_LABEL="Luontiaika"
JGLOBAL_FIELD_FIELD_CACHETIME_DESC="Aika minuutteina, joka välimuistitiedosto säilytetään kunnes se luodaan uudelleen"
JGLOBAL_FIELD_FIELD_ORDERING_DESC="Järjestetyt nimikkeet näytetään"
JGLOBAL_FIELD_FIELD_ORDERING_LABEL="Järjestys"
JGLOBAL_FIELD_GROUPS="Kenttäryhmät"
JGLOBAL_FIELD_ID_DESC="Tunnusnumero tietokannassa"
JGLOBAL_FIELD_ID_LABEL="Tunnus"
JGLOBAL_FIELD_LAYOUT_DESC="Oletusulkoasu nimikkeille"
JGLOBAL_FIELD_LAYOUT_LABEL="Valitse ulkoasu"
JGLOBAL_FIELD_MODIFIED_BY_DESC="Käyttäjä, joka teki viimeisen muokkauksen"
JGLOBAL_FIELD_MODIFIED_BY_LABEL="Muokannut"
JGLOBAL_FIELD_MODIFIED_LABEL="Muokkauspäivämäärä"
JGLOBAL_FIELD_MOVE="Siirrä"
JGLOBAL_FIELD_NUM_CATEGORY_ITEMS_DESC="Kuinka monta kategoriaa näytetään kullakin tasolla."
JGLOBAL_FIELD_NUM_CATEGORY_ITEMS_LABEL="Kategorioiden määrä"
JGLOBAL_FIELD_PUBLISH_DOWN_DESC="Julkaisun lopetuspäivä/aika"
JGLOBAL_FIELD_PUBLISH_DOWN_LABEL="Lopeta julkaisu"
JGLOBAL_FIELD_PUBLISH_UP_DESC="Julkaisun aloituspäivä/aika"
JGLOBAL_FIELD_PUBLISH_UP_LABEL="Aloita julkaisu"
JGLOBAL_FIELD_REMOVE="Poista"
JGLOBAL_FIELD_SHOW_BASE_DESCRIPTION_DESC="Näytä ylimmän tason kategorian kuvaus tai vaihtoehtoisesti korvaa valikon nimikkeestä löytyvän kuvauskentän tekstillä. Jos käytetään juurta ylimmän tason kategoriana, kuvauskenttä on täytettävä."
JGLOBAL_FIELD_SHOW_BASE_DESCRIPTION_LABEL="Ylimmän tason kategorian kuvaus"
JGLOBAL_FIELD_VERSION_NOTE_DESC="Syötä valinnainen huomio nimikkeen tälle versiolle."
JGLOBAL_FIELD_VERSION_NOTE_LABEL="Version huomio"
JGLOBAL_FIELDS="Kentät"
JGLOBAL_FIELDS_TITLE="Mukautetut kentät"
JGLOBAL_FIELDSET_ADVANCED="Edistyneet"
JGLOBAL_FIELDSET_ASSOCIATIONS="Yhteydet"
JGLOBAL_FIELDSET_BASIC="Asetukset"
JGLOBAL_FIELDSET_CONTENT="Sisältö"
JGLOBAL_FIELDSET_DESCRIPTION="Kuvaus"
JGLOBAL_FIELDSET_DISPLAY_OPTIONS="Ulkoasu"
JGLOBAL_FIELDSET_GLOBAL="Pääasetukset"
JGLOBAL_FIELDSET_IMAGE_OPTIONS="Kuvat"
JGLOBAL_FIELDSET_INTEGRATION="Integraatio"
JGLOBAL_FIELDSET_METADATA_OPTIONS="Metatiedot"
JGLOBAL_FIELDSET_OPTIONS="Asetukset"
JGLOBAL_FIELDSET_PUBLISHING="Julkaisu"
JGLOBAL_FILTER_ATTRIBUTES_DESC="3. Listaa muut attribuutit, erota jokainen attribuutin nimi välilyönnillä tai pilkulla. Esimerkiksi: <em>class,title,id</em>."
JGLOBAL_FILTER_ATTRIBUTES_LABEL="Sisältösuodatuksen attribuutit<sup>3</sup>"
JGLOBAL_FILTER_CLIENT="- Valitse sijainti -"
JGLOBAL_FILTER_FIELD_DESC="Näytetäänkö sisältösuodatin listan artikkeleille. Valitse piilota piilottaaksesi suodatinkentät."
JGLOBAL_FILTER_FIELD_LABEL="Hae kentän mukaan"
JGLOBAL_FILTER_GROUPS_DESC="Tämä asettaa käyttäjäryhmät joihin haluat käyttää sisältösuodattimia. Muilla ryhmillä ei ole sisältösuodattimia."
JGLOBAL_FILTER_GROUPS_LABEL="Sisältösuodatusryhmät"
JGLOBAL_FILTER_TAGS_DESC="2. Listaa muut tägit, erota jokainen tägin nimi välilyönnillä tai pilkulla. Esimerkiksi: <em>p,div,span</em>."
JGLOBAL_FILTER_TAGS_LABEL="Sisältösuodatustagit<sup>2</sup>"
JGLOBAL_FILTER_TYPE_DESC="1. Estettyjen lista sallii kaikki muut tagit ja attribuutit paitsi ne, jotka on lueteltuna estettyjen listalla.<br /><strong>--</strong> Oletus estettyjen lista sisältää seuraavat tagit: 'applet', 'body', 'bgsound', 'base', 'basefont', 'canvas', 'embed', 'frame', 'frameset', 'head', 'html', 'id', 'iframe', 'ilayer', 'layer', 'link', 'meta', 'name', 'object', 'script', 'style', 'title', 'xml'<br /><strong>--</strong> Oletus estettyjen lista sisältää seuraavat attribuutit: 'action', 'background', 'codebase', 'dynsrc', 'lowsrc', 'formaction'<br /><strong>--</strong> Voit lisätä estettyjen listalle valinnaisia tageja ja attribuutteja lisäämälle ne sisältösuodatustagit ja sisältösuodatuksen attribuutit kenttiin, erottaen jokaisen tagin tai attribuutin nimi pilkulla.<br /><strong>--</strong> Oma estettyjen lista mahdollistaa sinun ylikirjoittaa oletus estettyjen listan. Lisää tagit ja attribuutit, jotka haluat estetyiksi sisältösuodatustagit ja sisältösuodatuksen attribuutit kenttiin.</p><p> Sallittujen lista hyväksyy vain sisältösuodatustagit ja sisältösuodatuksen attribuutit kentissä listatut tagit ja attribuutit.</p><p>Valinta Ei HTML poistaa kaikki HTML-tagit sisällöstä tallennuksen yhteydessä.</p><p>Nämä asetukset toimivat riippumatta käyttämästäsi editorista. <br />Jos käytät WYSIWYG-editoria, sisältösuodatusasetukset voivat poistaa tageja ja attribuutteja artikkelista tallennuksen yhteydessä."
JGLOBAL_FILTER_TYPE_LABEL="Sisältösuodatustyyppi<sup>1</sup>"
JGLOBAL_FILTERED_BY="Suodatettu:"
JGLOBAL_FULL_TEXT="Koko teksti"
JGLOBAL_GT="&gt;"
JGLOBAL_HISTORY_LIMIT_OPTIONS_DESC="Versioiden enimmäismäärä, jotka tallennetaan nimikkeestä. Jos nolla, kaikki vanhat versiot tallennetaan."
JGLOBAL_HISTORY_LIMIT_OPTIONS_LABEL="Versioiden enimmäismäärä"
JGLOBAL_HITS="Osumat"
JGLOBAL_HITS_ASC="Osumat nousevasti"
JGLOBAL_HITS_DESC="Osumat laskevasti"
JGLOBAL_INHERIT="Periytyvä"
JGLOBAL_INTEGRATION_LABEL="Integraatio"
JGLOBAL_INTRO_TEXT="Introteksi"
JGLOBAL_ISFREESOFTWARE="%s on vapaa ohjelmisto ja julkaistu lisenssillä <a href=\"https://www.gnu.org/licenses/gpl-2.0.html\" target=\"_blank\" rel=\"noopener noreferrer\">GNU General Public License</a>."
JGLOBAL_ITEM_FEATURE="Nostettu nimike"
JGLOBAL_ITEM_UNFEATURE="Poista nimikkeen nosto"
JGLOBAL_JOOA11Y="Esteettömyystarkistus"
JGLOBAL_KEEP_TYPING="Jatka kirjoittamista..."
JGLOBAL_LANGUAGE_VERSION_NOT_PLATFORM="Kielipaketti ei vastaa tätä Joomla!-versiota. Jotkut rivit saattavat uupua ja näkyä englanniksi."
JGLOBAL_LEARN_MORE="Lue lisää"
JGLOBAL_LEAST_HITS="Vähiten osumia"
JGLOBAL_LEFT="Vasen"
JGLOBAL_LINK_AUTHOR_LABEL="Linkki kirjoittajan yhteystietosivulle"
JGLOBAL_LINK_CATEGORY_DESC="Jos valinta on kyllä ja jos kategorian kohdalla on valittu näytä, niin kategorian otsikko linkittää näkymään, jossa on sen kategorian artikkelit "
JGLOBAL_LINK_CATEGORY_LABEL="Linkitä kategoriat"
JGLOBAL_LINK_PARENT_CATEGORY_DESC="Jos valinta on kyllä, ja jos isäntäobjektit on laitettu näkymään, Isäntäobjektin otsikko linkittää näkymään, jossa näkyy kyseisen kategorian artikkelit."
JGLOBAL_LINK_PARENT_CATEGORY_LABEL="Linkitä isäntäobjekti"
JGLOBAL_LINKED_INTRO_IMAGE_LABEL="Linkitetty Introkuva"
JGLOBAL_LINKED_TITLES_DESC="Jos valinta on kyllä, artikkelin otsikko on linkkinä artikkeliin"
JGLOBAL_LINKED_TITLES_LABEL="Linkitetyt otsikot"
JGLOBAL_LIST="Lista"
JGLOBAL_LIST_ALIAS="Alias: %s"
JGLOBAL_LIST_ALIAS_NOTE="(<span>Alias</span>: %s, <span>Huomautus</span>: %s)"
JGLOBAL_LIST_AUTHOR_DESC="Näytetäänkö kirjoittaja artikkelien listauksessa."
JGLOBAL_LIST_AUTHOR_LABEL="Kirjoittaja"
JGLOBAL_LIST_HITS_DESC="Näytetäänkö osumat artikkelien listauksessa."
JGLOBAL_LIST_HITS_LABEL="Osumat"
JGLOBAL_LIST_LAYOUT_OPTIONS="Lista-asettelu"
JGLOBAL_LIST_LIMIT="Valitse sivulla näytettävien nimikkeiden määrä."
JGLOBAL_LIST_NAME="(<span>Nimi</span>: %s)"
JGLOBAL_LIST_NAME_NOTE="(<span>Nimi</span>: %s, <span>Huomautus</span>: %s)"
JGLOBAL_LIST_NOTE="(<span>Huomautus</span>: %s)"
JGLOBAL_LIST_RATINGS_DESC="Näytetäänkö artikkelin arvostelut artikkelien listauksessa."
JGLOBAL_LIST_RATINGS_LABEL="Näytä arvostelut listassa"
JGLOBAL_LIST_TITLE_DESC="Jos näytä, kategorian otsikko näytetään kategorioiden listauksessa."
JGLOBAL_LIST_TITLE_LABEL="Kategorian nimi"
JGLOBAL_LIST_VOTES_DESC="Näytetäänkö artikkelin äänet artikkelien listauksessa."
JGLOBAL_LIST_VOTES_LABEL="Näytä äänet listassa"
JGLOBAL_LOOKING_FOR="Etsitkö"
JGLOBAL_LT="&lt;"
JGLOBAL_MAXIMUM_CATEGORY_LEVELS_DESC="Alakategorioiden määrä, joka näytetään"
JGLOBAL_MAXIMUM_CATEGORY_LEVELS_LABEL="Alakategorioiden määrä"
JGLOBAL_MAXIMUM_UPLOAD_SIZE_LIMIT="Suurin ladattavan tiedoston koko: <strong>%s</strong>"
JGLOBAL_MAXLEVEL_DESC="Maksimi syvyys alakategorioille"
JGLOBAL_MAXLEVEL_LABEL="Alakategorioiden määrä"
JGLOBAL_MENU_SELECTION="Valikon valinta"
JGLOBAL_MODIFIED="Muokattu"
JGLOBAL_MODIFIED_DATE="Muokkauspäivämäärä"
JGLOBAL_MOST_HITS="Eniten osumia"
JGLOBAL_MOST_RECENT_FIRST="Viimeisimmät ensin"
JGLOBAL_MULTI_COLUMN_ORDER_LABEL="Monisarakkeen suunta"
JGLOBAL_MULTI_LEVEL="Monisyvyinen"
JGLOBAL_NAME_ASC="Nimi nousevasti"
JGLOBAL_NAME_DESC="Nimi laskevasti"
JGLOBAL_NEWITEMSFIRST_DESC="Uudet artikkelit tulevat oletusarvoisesti ensimmäiseksi. Järjestystä voidaan muuttaa kun artikkeli on tallennettu."
JGLOBAL_NEWITEMSLAST_DESC="Uudet artikkelit tulevat oletusarvoisesti viimeiseksi. Järjestystä voidaan muuttaa kun artikkeli on tallennettu."
JGLOBAL_NO_ITEM_SELECTED="Ei valittuja nimikkeitä"
JGLOBAL_NO_MATCHING_RESULTS="Ei vastaavia hakutuloksia"
JGLOBAL_NO_ORDER="Ei järjestystä"
JGLOBAL_NONAPPLICABLE="Ei käytettävissä"
JGLOBAL_NUM_COLUMNS_LABEL="# Sarakkeet"
JGLOBAL_NUM_INTRO_ARTICLES_DESC="Kuinka monta artikkelia näytetään pääartikkelin jälkeen. Artikkelit näytetään sarakkeissa."
JGLOBAL_NUM_INTRO_ARTICLES_LABEL="# Alkuteksti"
JGLOBAL_NUM_LEADING_ARTICLES_DESC="Artikkeleiden lukumäärä, jotka käyttävät leading-asetusta (täysi leveys)."
JGLOBAL_NUM_LEADING_ARTICLES_LABEL="# Pääartikkeli"
JGLOBAL_NUM_LINKS_DESC="Linkkeinä näytettävien artikkelien määrä."
JGLOBAL_NUM_LINKS_LABEL="# Linkkejä"
JGLOBAL_NUMBER_CATEGORY_ITEMS_DESC="Jos valinta on näytä, artikkelien lukumäärä kategoriassa näytetään"
JGLOBAL_NUMBER_CATEGORY_ITEMS_LABEL="Näytä artikkelien määrä"
JGLOBAL_NUMBER_ITEMS_LIST_DESC="Oletusmäärä artikkeleita, joita listataan sivulle"
JGLOBAL_NUMBER_ITEMS_LIST_LABEL="# Listattavat artikkelit"
JGLOBAL_OLDEST_FIRST="Vanhin ensin"
JGLOBAL_OPENS_IN_A_NEW_WINDOW="Avaa uuteen ikkunaan"
JGLOBAL_ORDER_ASCENDING="Nousevasti"
JGLOBAL_ORDER_DESCENDING="Laskevasti"
JGLOBAL_ORDER_DIRECTION_DESC="Lajittelujärjestys. Laskeva on korkeimmasta alhaisimpaan. Nouseva on matalimmasta korkeimpaan."
JGLOBAL_ORDER_DIRECTION_LABEL="Järjestys"
JGLOBAL_ORDERING="Artikkelin järjestys"
JGLOBAL_ORDERING_DATE_DESC="Jos järjestys on päivämäärän mukaan, mitä päivämäärää käytetään"
JGLOBAL_ORDERING_DATE_LABEL="Päivämäärä jonka mukaan järjestetään"
JGLOBAL_OTPMETHOD_NONE="Älä käytä kaksivaiheista autentikointia"
JGLOBAL_PAGINATION_DESC="Näytä/piilota sivutuksen tuki"
JGLOBAL_PAGINATION_LABEL="Sivutus"
JGLOBAL_PAGINATION_RESULTS_DESC="Näytä tai piilota sivutuksen yhteenveto, esim. \"Sivu 1 / 4\"."
JGLOBAL_PAGINATION_RESULTS_LABEL="Sivutuksen yhteenveto"
JGLOBAL_PASSWORD="Salasana"
JGLOBAL_PASSWORD_RESET_REQUIRED="Sinun on vaihdettava salasanasi ennen kuin jatkat."
JGLOBAL_PERMISSIONS_ANCHOR="Aseta oikeudet"
JGLOBAL_PREVIEW="Esikatsele"
JGLOBAL_PREVIEW_POSITION="<span>Paikka:</span> %s"
JGLOBAL_PREVIEW_STYLE="<span>Tyyli:</span> %s"
JGLOBAL_PUBLISHED_DATE="Julkaisu päivämäärä"
JGLOBAL_RANDOM_ORDER="Satunnainen järjestys"
JGLOBAL_RATINGS="Arvostelut"
JGLOBAL_RATINGS_ASC="Arvostelut nousevasti"
JGLOBAL_RATINGS_DESC="Arvostelut laskevasti"
JGLOBAL_RECORD_HITS_DISABLED="Osumien tallennus on poistettu käytöstä."
JGLOBAL_RECORD_HITS_LABEL="Tallenna osumat"
JGLOBAL_RECORD_NUMBER="Tietueen ID: %d"
JGLOBAL_REMEMBER_ME="Muista minut"
JGLOBAL_REPEATABLE_FIELDS_TABLE_CAPTION="Taulukko toistettavista kentistä."
JGLOBAL_REVERSE_ORDERING="Artikkelin käänteinen järjestys"
JGLOBAL_RIGHT="Oikea"
JGLOBAL_ROOT="Root"
JGLOBAL_ROOT_PARENT="- Ei isäntäobjektia-"
JGLOBAL_SAVE_HISTORY_OPTIONS_DESC="Tallennetaanko nimikkeen vanhat versiot automaattisesti? Jos asetus on Kyllä, vanhat versiot nimikkeestä tallennetaan automaattisesti. Kun muokkaat, voit palauttaa nimikkeen aikaisemman version."
JGLOBAL_SAVE_HISTORY_OPTIONS_LABEL="Ota versiointi käyttöön"
JGLOBAL_SECRETKEY="Turvakoodi"
JGLOBAL_SECRETKEY_HELP="Jos olet ottanut käyttäjätililläsi käyttöön kaksivaiheisen autentikoinnin, niin anna turvakoodi. Jos et tiedä mitä tämä tarkoittaa, niin voit jättää kentän tyhjäksi."
JGLOBAL_SEF_NOIDS_DESC="Poista ID-tunnukset tämän komponentin URL-osoitteista."
JGLOBAL_SEF_NOIDS_LABEL="Poista ID-tunnukset URL-osoitteista"
JGLOBAL_SEF_TITLE="Reititys"
JGLOBAL_SELECT_ALLOW_DENY_GROUP="Vaihda %s oikeuksia %s ryhmälle."
JGLOBAL_SELECT_AN_OPTION="Valitse asetus"
JGLOBAL_SELECT_NO_RESULTS_MATCH="Ei tuloksia"
JGLOBAL_SELECT_PRESS_TO_SELECT="Paina valitaksesi"
JGLOBAL_SELECT_SOME_OPTIONS="Valitse joitakin vaihtoehtoja"
JGLOBAL_SELECTED_UPLOAD_FILE_SIZE="Valittu tiedostokoko: <strong>%s</strong>"
JGLOBAL_SELECTION_ALL="Valitse kaikki"
JGLOBAL_SELECTION_INVERT="Vaihda valintaa"
JGLOBAL_SELECTION_INVERT_ALL="Vaihda kaikki valinnat"
JGLOBAL_SELECTION_NONE="Tyhjennä asetukset"
JGLOBAL_SHOW_ASSOCIATIONS_DESC="Vain monikielisillä sivustoilla. Jos asetettu 'Näytä', näytetään liittyvien artikkeleiden liput tai Url-kielikoodi."
JGLOBAL_SHOW_ASSOCIATIONS_LABEL="Yhteydet"
JGLOBAL_SHOW_AUTHOR_DESC="Jos valinta on näytä, artikkelin kirjoittajan nimi näytetään. Tämä on yleinen asetus ja se voidaan muuttaa kategoria-, valikko- ja artikkelitasoilla."
JGLOBAL_SHOW_AUTHOR_LABEL="Kirjoittaja"
JGLOBAL_SHOW_CATEGORY_DESC="Jos valinta on näytä, artikkelin kategorian otsikko näytetään."
JGLOBAL_SHOW_CATEGORY_DESCRIPTION_DESC="Näytä/piilota valitun kategorian kuvaus."
JGLOBAL_SHOW_CATEGORY_DESCRIPTION_LABEL="Kategorian kuvaus"
JGLOBAL_SHOW_CATEGORY_HEADING_TITLE_TEXT_DESC="Jos Näytä, \"Alakategoriat\" näytetään alaotsikkona sivulla. Alaotsikko näytetään yleensä \"H3\" tagin sisällä."
JGLOBAL_SHOW_CATEGORY_HEADING_TITLE_TEXT_LABEL="Alakategorioiden teksti"
JGLOBAL_SHOW_CATEGORY_IMAGE_DESC="Näytä/piilota valitun kategorian kuva."
JGLOBAL_SHOW_CATEGORY_IMAGE_LABEL="Kategorian kuva"
JGLOBAL_SHOW_CATEGORY_LABEL="Kategoria"
JGLOBAL_SHOW_CATEGORY_TITLE="Kategorian nimi"
JGLOBAL_SHOW_CATEGORY_TITLE_DESC="Jos valinta on näytä, kategorian otsikko näytetään alaotsikkona sivulla. Alaotsikko on yleensä H2-tagilla."
JGLOBAL_SHOW_CREATE_DATE_DESC="Jos valinta on näytä, artikkelin luontipäivämäärä näytetään. Tämä on yleinen asetus ja se voidaan muuttaa valikko- ja artikkelitasoilla."
JGLOBAL_SHOW_CREATE_DATE_LABEL="Luontipäivä"
JGLOBAL_SHOW_DATE_DESC="Näytetäänkö päivämääräsarake artikkelien listauksessa. Valitse piilota, jos haluat piilottaa päivämäärän, tai valitse päivämäärä joka näytetään."
JGLOBAL_SHOW_DATE_LABEL="Päiväys"
JGLOBAL_SHOW_EMPTY_CATEGORIES_DESC="Kategoria on tyhjä ainoastaan silloin, kun sillä ei ole nimikkeitä tai alakategorioita."
JGLOBAL_SHOW_EMPTY_CATEGORIES_LABEL="Tyhjät kategoriat"
JGLOBAL_SHOW_FEATURED_ARTICLES_DESC="Valitse näytetäänkö, piilotetaanko vai näytetäänkö ainoastaan nostetut artikkelit."
JGLOBAL_SHOW_FEATURED_ARTICLES_LABEL="Nostetut artikkelit"
JGLOBAL_SHOW_FEED_LINK_DESC="Näytä/piilota RSS-syötteen linkki. (Linkki näkyy syötekuvakkeena osoiterivillä useimmissa moderneissa selaimissa.)"
JGLOBAL_SHOW_FEED_LINK_LABEL="Näytä RSS-syötteen linkki"
JGLOBAL_SHOW_FLAG_DESC="Jos asetettu 'Kyllä', näytetään kielivalintana lippujen kuvia. Muutoin käytetään sisällön kielen Url-kielidoodia."
JGLOBAL_SHOW_FLAG_LABEL="Käytä lippujen kuvia"
JGLOBAL_SHOW_FULL_DESCRIPTION="Näytä koko kuvaus..."
JGLOBAL_SHOW_HEADINGS_DESC="Näytä/piilota otsikot listanäkymässä."
JGLOBAL_SHOW_HEADINGS_LABEL="Taulukon otsikot"
JGLOBAL_SHOW_HITS_LABEL="Osumat"
JGLOBAL_SHOW_INTRO_DESC="Jos valinta on näytä, introteksti näytetään artikkelia selailtaessa. Jos valinta on piilota, introteksti piilotetaan artikkelin näytön yhteydessä ja ainoastaan teksti, joka on \"Lue lisää\" -merkin jälkeen näytetään."
JGLOBAL_SHOW_INTRO_LABEL="Introteksi"
JGLOBAL_SHOW_MODIFY_DATE_DESC="Jos valinta on näytä, näytetään artikkelin viimeisin muokkauspäivä ja -aika. Tämä on yleinen asetus ja se voidaan muuttaa kategoria-, valikko- ja artikkelitasoilla."
JGLOBAL_SHOW_MODIFY_DATE_LABEL="Muokkauspäivä"
JGLOBAL_SHOW_NAVIGATION_DESC="Jos valinta on näytä, näytetään navigaatiolinkit (Edellinen, Seuraava) artikkeleiden välissä."
JGLOBAL_SHOW_NAVIGATION_LABEL="Navigaatio"
JGLOBAL_SHOW_PARENT_CATEGORY_DESC="Jos valinta on Näytä, artikkelin isäntäobjektin otsikko näytetään."
JGLOBAL_SHOW_PARENT_CATEGORY_LABEL="Isäntäkategoria"
JGLOBAL_SHOW_PUBLISH_DATE_DESC="Jos valinta on näytä, artikkelin julkaisupäivä ja -aika näytetään. Tämä on yleinen asetus ja se voidaan muuttaa kategoria-, valikko- ja artikkelitasoilla."
JGLOBAL_SHOW_PUBLISH_DATE_LABEL="Julkaisupäivä"
JGLOBAL_SHOW_READMORE_DESC="Jos valinta on näytä, näytetään lue lisää.. -linkki mikäli artikkelin pääteksti on määritelty."
JGLOBAL_SHOW_READMORE_LABEL="\"Lue lisää\" -linkki"
JGLOBAL_SHOW_READMORE_LIMIT_DESC="Anna numeerinen arvo merkeille artikkelin otsikossa, joka näytetään Lue lisää... -painikkeessa."
JGLOBAL_SHOW_READMORE_LIMIT_LABEL="Lue lisää -rajoitus (merkkiä)"
JGLOBAL_SHOW_READMORE_TITLE_DESC="Jos valinta on kyllä, artikkelin otsikko näytetään Lue lisää... painikkeessa."
JGLOBAL_SHOW_READMORE_TITLE_LABEL="Otsikko ja Lue lisää"
JGLOBAL_SHOW_SUBCATEGORIES_DESCRIPTION_DESC="Näytä/piilota alakategorioiden kuvaus."
JGLOBAL_SHOW_SUBCATEGORIES_DESCRIPTION_LABEL="Alakategorioiden kuvaus"
JGLOBAL_SHOW_SUBCATEGORY_CONTENT_DESC="Jos ei arvoa, ainoastaan tämän kategorian artikkelit näytetään. Jos numero, kaikki artikkelit tästä kategoriasta ja alakategorioista siihen tasoon saakka näytetään blogissa."
JGLOBAL_SHOW_SUBCATEGORY_CONTENT_LABEL="Sisällytä alakategoriat"
JGLOBAL_SHOW_SUBCATEGORY_HEADING="Alakategorioiden otsikko"
JGLOBAL_SHOW_TAGS_DESC="Näytä tagit tälle linkille."
JGLOBAL_SHOW_TAGS_LABEL="Tagit"
JGLOBAL_SHOW_TITLE_DESC="Jos valinta on näytä, artikkelin otsikko näytetään."
JGLOBAL_SHOW_TITLE_LABEL="Otsikko"
JGLOBAL_SHOW_UNAUTH_LINKS_DESC="Jos valinta on Kyllä, linkit jotka on tarkoitettu vain rekisteröityneille käyttäjille näytetään vaikka et olisi kirjautuneena. Nähdäksesi koko sisällön, täytyy sinun olla sisäänkirjautunut."
JGLOBAL_SHOW_UNAUTH_LINKS_LABEL="Ei-sallitut linkit"
JGLOBAL_SHOW_VOTE_DESC="Jos näytä, äänestys näytetään artikkeleissa."
JGLOBAL_SHOW_VOTE_LABEL="Äänestäminen"
JGLOBAL_SINGLE_LEVEL="Yksi taso"
JGLOBAL_SORT_BY="Järjestä taulu:"
JGLOBAL_SORTED_BY="Järjestä:"
JGLOBAL_STAGE_PROCESS="Suorita"
JGLOBAL_START_PUBLISH_AFTER_FINISH="Nimikkeen julkaisun aloituspäiväys pitää olla aiemmin kuin julkaisun lopettamispäiväys."
JGLOBAL_SUBSLIDER_BLOG_EXTENDED_LABEL="Alla oleva valinta antaa mahdollisuuden sisällyttää artikkeleita alakategorioista bloginäkymässä."
JGLOBAL_SUBSLIDER_BLOG_LAYOUT_LABEL="Jos kenttä jätetään tyhjäksi, käytetään yleisiä asetuksia."
JGLOBAL_SUBSLIDER_DRILL_CATEGORIES_LABEL="Näitä asetuksia käytetään myös kun valitset jonkin kategorialinkeistä ensimmäisellä sivulla ja/tai tämän jälkeen, jollei asetuksia muuteta yksittäisen valikkonimikkeen kohdalla."
JGLOBAL_TITLE="Otsikko"
JGLOBAL_TITLE_ALPHABETICAL="Otsikko aakkosjärjestyksessä"
JGLOBAL_TITLE_ASC="Otsikko nousevasti"
JGLOBAL_TITLE_DESC="Otsikko laskevasti"
JGLOBAL_TITLE_REVERSE_ALPHABETICAL="Otsikko laskevassa aakkosjärjestyksessä"
JGLOBAL_TOGGLE_DROPDOWN="Pudotusvalikko"
JGLOBAL_TOGGLE_FEATURED="Vaihda nostettu-tilaan"
JGLOBAL_TOP="Ylhäällä"
JGLOBAL_TPL_CPANEL_LINK_TEXT="Palaa hallintapaneeliin"
JGLOBAL_TYPE_OR_SELECT_CATEGORY="Kirjoita tai valitse kategoria"
JGLOBAL_TYPE_OR_SELECT_SOME_OPTIONS="Kirjoita tai valitse jokin asetus"
JGLOBAL_TYPE_OR_SELECT_SOME_TAGS="Kirjoita tai valitse tagit"
JGLOBAL_USE_GLOBAL="Käytä Globaalia"
JGLOBAL_USE_GLOBAL_VALUE="Käytä Globaalia (%s)"
JGLOBAL_USERNAME="Käyttäjätunnus"
JGLOBAL_VALIDATION_FORM_FAILED="Virheellinen lomake"
JGLOBAL_VIEW_SITE="Katso sivustoa"
JGLOBAL_VOTES="Ääniä"
JGLOBAL_VOTES_ASC="Äänet nousevasti"
JGLOBAL_VOTES_DESC="Äänet laskevasti"
JGLOBAL_WARNCOOKIES="Varoitus! Evästeet täytyy olla käytössä, jotta pääkäyttäjä voi käyttää hallintapaneelia."
JGLOBAL_WARNIE="Varoitus! Internet Explorerilla ei pitäisi käyttää hallintapaneelia."
JGLOBAL_WARNJAVASCRIPT="Varoitus! JavaScriptin tulee olla sallittu, jotta ylläpitopuoli toimii moitteetta."
JGLOBAL_WIDTH="Leveys"

JGRID_HEADING_ACCESS="Käyttöoikeus"
JGRID_HEADING_ACCESS_ASC="Käyttöoikeus nousevasti"
JGRID_HEADING_ACCESS_DESC="Käyttöoikeus laskevasti"
JGRID_HEADING_CAPTION_ASC="%s - nousevasti"
JGRID_HEADING_CAPTION_DESC="%s - laskevasti"
JGRID_HEADING_CREATED_BY="Luonut"
JGRID_HEADING_ID="Tunnus"
JGRID_HEADING_ID_ASC="ID nousevasti"
JGRID_HEADING_ID_DESC="ID laskevasti"
JGRID_HEADING_LANGUAGE="Kieli"
JGRID_HEADING_LANGUAGE_ASC="Kieli nousevasti"
JGRID_HEADING_LANGUAGE_DESC="Kieli laskevasti"
JGRID_HEADING_MENU_ITEM_TYPE="Valikon nimikkeen tyyppi"
JGRID_HEADING_ORDERING="Järjestys"
JGRID_HEADING_ORDERING_ASC="Järjestys nousevasti"
JGRID_HEADING_ORDERING_DESC="Järjestys laskevasti"

JLIB_DATABASE_ERROR_ADAPTER_MYSQL="MySQL rajapinta 'mysql' ei ole saatavilla."
JLIB_DATABASE_ERROR_ADAPTER_MYSQLI="MySQL rajapinta 'mysqli' ei ole saatavilla."
JLIB_DATABASE_ERROR_CONNECT_DATABASE="Ei voitu yhdistää tietokantaan: %s."
JLIB_DATABASE_ERROR_CONNECT_MYSQL="MySQL:iin ei voitu yhdistää."
JLIB_DATABASE_ERROR_DATABASE_CONNECT="Tietokantaan ei voitu yhdistää"
JLIB_DATABASE_ERROR_LOAD_DATABASE_DRIVER="Tietokanta-ajurin lataaminen ei onnistu: %s."

JOPTION_ACCESS_SHOW_ALL_ACCESS="Näytä kaikki käyttöoikeudet"
JOPTION_ACCESS_SHOW_ALL_GROUPS="Näytä kaikki ryhmät"
JOPTION_ACCESS_SHOW_ALL_LEVELS="Näytä kaikki käyttöoikeustasot"
JOPTION_ALL_CATEGORIES="- Kaikki kategoriat -"
JOPTION_ANY="Mikä tahansa"
JOPTION_ANY_CATEGORY="Mikä tahansa kategoria"
JOPTION_DO_NOT_USE="- Ei mikään valittuna -"
JOPTION_FROM_COMPONENT="---Komponentista---"
JOPTION_FROM_MODULE="---Moduulista---"
JOPTION_FROM_STANDARD="---Yleisistä asetuksista---"
JOPTION_FROM_TEMPLATE="---Sivupohjasta %s---"
JOPTION_MENUS="Valikot"
JOPTION_NO_USER="- Ei käyttäjää -"
JOPTION_OPTIONAL="Valinnainen"
JOPTION_REQUIRED="Pakollinen"
JOPTION_SELECT_ACCESS="- Valitse käyttöoikeustaso -"
JOPTION_SELECT_AUTHOR="- Valitse kirjoittaja -"
JOPTION_SELECT_AUTHOR_ALIAS="- Valitse kirjoittajan alias -"
JOPTION_SELECT_AUTHOR_ALIASES="- Valitse kirjoittajan aliakset -"
JOPTION_SELECT_AUTHORS="- Valitse kirjoittajat -"
JOPTION_SELECT_CATEGORY="- Valitse kategoriat -"
JOPTION_SELECT_EDITOR="- Valitse editori -"
JOPTION_SELECT_FEATURED="- Valitse nostetut -"
JOPTION_SELECT_IMAGE="- Valitse kuva -"
JOPTION_SELECT_LANGUAGE="- Valitse kieli -"
JOPTION_SELECT_MAX_LEVELS="- Valitse maximi tasot -"
JOPTION_SELECT_MENU="- Valitse valikko -"
JOPTION_SELECT_MENU_ITEM="- Valitse valikon nimike -"
JOPTION_SELECT_PUBLISHED="- Valitse tila -"
JOPTION_SELECT_STAGE="- Valitse vaihe -"
JOPTION_SELECT_TAG="- Valitse tagi -"
JOPTION_SELECT_TEMPLATE="- Valitse sivupohja -"
JOPTION_SELECT_TRANSITION="- Valitse siirtymä -"
JOPTION_UNASSIGNED="Ei määritelty"
JOPTION_USE_DEFAULT="- Käytä oletusta -"
JOPTION_USE_DEFAULT_MODULE_SETTING="- Käytä moduulin oletusasetuksia -"
JOPTION_USE_MENU_REQUEST_SETTING="- Käytä valikon tai pyydettyä asetusta -"

JSEARCH_FILTER="Etsi"
JSEARCH_FILTER_CLEAR="Puhdista"
JSEARCH_FILTER_LABEL="Hae:"
JSEARCH_FILTER_SUBMIT="Etsi"
JSEARCH_RESET="Palauta alkuasetukset"
JSEARCH_TITLE="Etsi %s"

JTOGGLE_HIDE_SIDEBAR="Piilota sivupalkki"
JTOGGLE_SHOW_SIDEBAR="Näytä sivupalkki"
JTOGGLE_SIDEBAR_LABEL="Sivupalkki"
JTOGGLE_SIDEBAR_MENU="Vaihda valikon tilaa"

JTOOLBAR_APPLY="Tallenna"
JTOOLBAR_ARCHIVE="Arkisto"
JTOOLBAR_ASSIGN="Osoita"
JTOOLBAR_ASSOCIATIONS="Yhteydet"
JTOOLBAR_BACK="Takaisin"
JTOOLBAR_BATCH="Eräajo"
JTOOLBAR_BULK_IMPORT="Määräkäsittely"
JTOOLBAR_CANCEL="Peru"
JTOOLBAR_CHANGE_STATUS="Toiminnot"
JTOOLBAR_CHECKIN="Vapauta"
JTOOLBAR_CLOSE="Sulje"
JTOOLBAR_DEFAULT="Oletus"
JTOOLBAR_DELETE="Poista"
JTOOLBAR_DELETE_ALL="Poista kaikki"
JTOOLBAR_DISABLE="Estä"
JTOOLBAR_DUPLICATE="Kopioi"
JTOOLBAR_EDIT="Muokkaa"
JTOOLBAR_EDIT_CSS="Muokkaa CSS"
JTOOLBAR_EDIT_HTML="Muokkaa HTML"
JTOOLBAR_EMPTY_TRASH="Tyhjennä roskakori"
JTOOLBAR_ENABLE="Käytä"
JTOOLBAR_EXPORT="Vie"
JTOOLBAR_HELP="Ohje"
JTOOLBAR_INSTALL="Asenna"
JTOOLBAR_NEW="Uusi"
JTOOLBAR_OPTIONS="Asetukset"
JTOOLBAR_PUBLISH="Julkaise"
JTOOLBAR_PURGE_CACHE="Tyhjennä välimuisti"
JTOOLBAR_REBUILD="Päivitä"
JTOOLBAR_REFRESH_CACHE="Tyhjennä välimuisti"
JTOOLBAR_REMOVE="Poista"
JTOOLBAR_SAVE="Tallenna &amp; Sulje"
JTOOLBAR_SAVE_AND_NEW="Tallenna &amp; Uusi"
JTOOLBAR_SAVE_AS_COPY="Tallenna kopiona"
JTOOLBAR_SAVE_TO_MENU="Tallenna valikkoon"
JTOOLBAR_TRASH="Poista"
JTOOLBAR_UNARCHIVE="Pois arkistosta"
JTOOLBAR_UNINSTALL="Poista asennus"
JTOOLBAR_UNPUBLISH="Lopeta julkaisu"
JTOOLBAR_UNTRASH="Palauta roskakorista"
JTOOLBAR_UPLOAD="Vie"
JTOOLBAR_VERSIONS="Versiot"

JWARNING_ARCHIVE_MUST_SELECT="Valitse ainakin yksi nimike arkistoitavaksi."
JWARNING_DELETE_MUST_SELECT="Valitse ainakin yksi nimike poistettavaksi lopullisesti."
JWARNING_PUBLISH_MUST_SELECT="Valitse ainakin yksi nimike julkaistavaksi."
JWARNING_REMOVE_ROOT_USER="Olet kirjautunut sisään käyttämällä hätäasetuksia configuration.php:ssä.<br>Poista $root_user configuration.php -tiedostosta heti kun olet palauttanut sivuston hallinnan välttääksesi tulevia turvallisuusuhkia.<br><a href='%s'>Napsauta tästä koittaaksesi poistaa automaattisesti.</a>"
JWARNING_REMOVE_ROOT_USER_ADMIN="Hätäasetukset on tällä hetkellä käytössä käyttäjä(id): %s.<br>Poista $root_user configuration.php -tiedostosta heti kun olet palauttanut sivuston hallinnan välttääksesi tulevia turvallisuusuhkia.<br><a href='%s'>Napsauta tästä koittaaksesi poistaa automaattisesti.</a>"
JWARNING_TRASH_MUST_SELECT="Valitse ainakin yksi nimike poistettavaksi."
JWARNING_UNPUBLISH_MUST_SELECT="Valitse ainakin yksi nimike jonka julkaisu lopetetan."
; Workflow
JWORKFLOW="Työnkulku: %s"
JWORKFLOW_ENABLED_LABEL="Ota työnkulku käyttöön"
JWORKFLOW_EXECUTE_TRANSITION="Valitse siirtymä suorittaaksesi tämän kohteen."
JWORKFLOW_EXTENSION_FORBIDDEN_DESCRIPTION="Poista tämä liitännäinen käytöstä listatuissa lisäosissa."
JWORKFLOW_EXTENSION_FORBIDDEN_LABEL="Kielletyt laajennukset"
JWORKFLOW_EXTENSION_ALLOWED_DESCRIPTION="Aktivoi tämä liitännäinen vain listatuille lisäosille. Jos käytössä, niin kaikkia muut lisäosat poistetaan käytöstä."
JWORKFLOW_EXTENSION_ALLOWED_LABEL="Sallitut lisäosat"
JWORKFLOW_FIELD_COMPONENT_SECTIONS_TEXT="%1$s: %2$s"
JWORKFLOW_SHOW_TRANSITIONS_FOR_THIS_ITEM="Näytä siirtymän valinnat suorittaaksesi siirtymän tälle kohteelle."
JWORKFLOW_TITLE="Työnkulku"
; Date format
DATE_FORMAT_CALENDAR_DATE="%d.%m.%Y"
DATE_FORMAT_CALENDAR_DATETIME="%d.%m.%Y %H:%M:%S"
DATE_FORMAT_FILTER_DATE="d.m.Y"
DATE_FORMAT_FILTER_DATETIME="d.m.Y H:i:s"
DATE_FORMAT_JS1="d.m.Y"
DATE_FORMAT_LC="l, d F Y"
DATE_FORMAT_LC1="l, d F Y"
DATE_FORMAT_LC2="l, d F Y H:i"
DATE_FORMAT_LC3="d F Y"
DATE_FORMAT_LC4="d.m.Y"
DATE_FORMAT_LC5="d.m.Y H:i"
DATE_FORMAT_LC6="d.m.Y H:i:s"
; Months
JANUARY_SHORT="tammi"
JANUARY="tammikuu"
FEBRUARY_SHORT="helmi"
FEBRUARY="helmikuu"
MARCH_SHORT="maalis"
MARCH="maaliskuu"
APRIL_SHORT="huhti"
APRIL="huhtikuu"
MAY_SHORT="touko"
MAY="touko"
JUNE_SHORT="kesä"
JUNE="kesäkuu"
JULY_SHORT="heinä"
JULY="heinäkuu"
AUGUST_SHORT="elo"
AUGUST="elokuu"
SEPTEMBER_SHORT="syys"
SEPTEMBER="syyskuu"
OCTOBER_SHORT="loka"
OCTOBER="lokakuu"
NOVEMBER_SHORT="marras"
NOVEMBER="marraskuu"
DECEMBER_SHORT="joulu"
DECEMBER="joulukuu"
; Days of the Week
SAT="la"
SATURDAY="lauantai"
SUN="su"
SUNDAY="sunnuntai"
MON="ma"
MONDAY="maanantai"
TUE="ti"
TUESDAY="tiistai"
WED="ke"
WEDNESDAY="keskiviikko"
THU="to"
THURSDAY="torstai"
FRI="pe"
FRIDAY="perjantai"
; Localised number format
DECIMALS_SEPARATOR=","
THOUSANDS_SEPARATOR="."
; Mailer Codes
PHPMAILER_AUTHENTICATE="SMTP virhe: autentikointi ei onnistunut."
PHPMAILER_CONNECT_HOST="SMTP virhe: SMTP-palvelimeen ei saada yhteyttä."
PHPMAILER_DATA_NOT_ACCEPTED="SMTP virhe: tietoa ei hyväksytty."
PHPMAILER_EMPTY_MESSAGE="Tyhjä viestin sisältö"
PHPMAILER_ENCODING="Tuntematon enkoodaus: "
PHPMAILER_EXECUTE="Ei voitu suorittaa: "
PHPMAILER_EXTENSION_MISSING="Lisäosa puuttuu: "
PHPMAILER_FILE_ACCESS="Ei voitu hyväksyä tiedostoa: "
PHPMAILER_FILE_OPEN="Tiedostovirhe: Ei voitu aukaista tiedostoa: "
PHPMAILER_FROM_FAILED="Seuraava osoitteesta epäonnistui: "
PHPMAILER_INSTANTIATE="Sähköpostitoimintoa ei voitu käynnistää."
PHPMAILER_INVALID_ADDRESS="Virheellinen osoite"
PHPMAILER_MAILER_IS_NOT_SUPPORTED="Postituspalvelinta ei tueta."
PHPMAILER_PROVIDE_ADDRESS="Sinun täytyy antaa vähintään yksi vastaanottajan sähköpostiosoite."
PHPMAILER_RECIPIENTS_FAILED="SMTP virhe! Seuraavat vastaanottajat epäonnistuivat: "
PHPMAILER_SIGNING_ERROR="Allekirjoitusvirhe: "
PHPMAILER_SMTP_CONNECT_FAILED="SMTP-yhteys epäonnistui"
PHPMAILER_SMTP_ERROR="SMTP-palvelin virhe: "
PHPMAILER_TLS="Ei voitu avata TLS-yhteyttä"
PHPMAILER_VARIABLE_SET="Ei voida asettaa tai palauttaa muuttujaa: "
; Database types (allows for a more descriptive label than the internal name)
MYSQL="MySQL (PDO)"
MYSQLI="MySQLi"
ORACLE="Oracle"
PGSQL="PostgreSQL (PDO)"
POSTGRESQL="PostgreSQL"
SQLITE="SQLite"
; Search tools
JFILTER_OPTIONS="Suodatusasetukset"
JTABLE_OPTIONS="Asetusten taulukko"
JTABLE_OPTIONS_ORDERING="Järjestä:"
; States assets translations
ARCHIVE="Arkisto"
ARCHIVED="Arkistoitu"
FEATURE="Nostettu"
UNFEATURE="Ei nostettu"
PUBLISH="Julkaise"
PUBLISHED="Julkaistu"
PUBLISH_AND_FEATURE="Julkaise ja nosta"
TRASH="Poista"
TRASHED="Poistettu"
UNPUBLISH="Lopeta julkaisu"
UNPUBLISHED="Julkaisematon"

